curl -X GET https://api.linkedcamp.com/webhooks \
-H "token: YOUR_API_TOKEN"
import requests
response = requests.get(
"https://api.linkedcamp.com/webhooks",
headers={"token": "YOUR_API_TOKEN"},
)
print(response.json())
const response = await fetch("https://api.linkedcamp.com/webhooks", {
headers: { "token": "YOUR_API_TOKEN" },
});
const data = await response.json();
console.log(data);
{
"success": true,
"message": "Webhooks found successfully!",
"data": [
{
"_id": "60f7a1b2c3d4e5f6a7b8c9d0",
"callbackUrl": "https://your-server.com/webhook/linkedcamp",
"title": "New Connection Webhook",
"events": ["ACCEPTS_REQUEST"],
"isValid": true
}
]
}
Webhooks
List Webhooks
Returns all webhooks for the authenticated user.
GET
/
webhooks
curl -X GET https://api.linkedcamp.com/webhooks \
-H "token: YOUR_API_TOKEN"
import requests
response = requests.get(
"https://api.linkedcamp.com/webhooks",
headers={"token": "YOUR_API_TOKEN"},
)
print(response.json())
const response = await fetch("https://api.linkedcamp.com/webhooks", {
headers: { "token": "YOUR_API_TOKEN" },
});
const data = await response.json();
console.log(data);
{
"success": true,
"message": "Webhooks found successfully!",
"data": [
{
"_id": "60f7a1b2c3d4e5f6a7b8c9d0",
"callbackUrl": "https://your-server.com/webhook/linkedcamp",
"title": "New Connection Webhook",
"events": ["ACCEPTS_REQUEST"],
"isValid": true
}
]
}
Headers
string
required
Your LinkedCamp API token.
Response
boolean
Whether the request was successful.
string
A human-readable result message.
array
curl -X GET https://api.linkedcamp.com/webhooks \
-H "token: YOUR_API_TOKEN"
import requests
response = requests.get(
"https://api.linkedcamp.com/webhooks",
headers={"token": "YOUR_API_TOKEN"},
)
print(response.json())
const response = await fetch("https://api.linkedcamp.com/webhooks", {
headers: { "token": "YOUR_API_TOKEN" },
});
const data = await response.json();
console.log(data);
{
"success": true,
"message": "Webhooks found successfully!",
"data": [
{
"_id": "60f7a1b2c3d4e5f6a7b8c9d0",
"callbackUrl": "https://your-server.com/webhook/linkedcamp",
"title": "New Connection Webhook",
"events": ["ACCEPTS_REQUEST"],
"isValid": true
}
]
}
⌘I
